[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Menus' (#lcl)

# TMenuItem.Menu

Menu where the menu item is displayed.

## Declaration

Source position: menus.pp line 314

`public property TMenuItem.Menu : TMenu read FMenu;`

## Description

Menu is a read-only TMenu property with the menu which owns the menu item or its ancestors.

## See also

TMenuItem.GetParentMenu |  | Gets the parent menu to which this menu item belongs.
TMenu.Create |  | Constructor for the class instance.